# $Revision: 1.10 $, $Date: 2004/08/30 23:17:25 $
Summary:	Disc recovery tools for EXT2FS
Summary(pl):	Narzdzia ratunkowe do ext2fs
Name:		disc-recovery-utils
Version:	1.1
Release:	2
License:	GPL
Group:		Applications/System
Source0:	ftp://ftp.atnf.csiro.au/pub/people/rgooch/linux/%{name}-%{version}.tgz
# Source0-md5:	be974ef7989776755764da70e63354fe
BuildRequires:	e2fsprogs-devel >= 1.07
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_sbindir	/sbin

%description
A few disc recovery tools (copy_blocks and copy_listed_blocks) and an
inode recovery tool for the EXT2 filesystem (e2fsfind).

%description -l pl
Kilka narzdzi ratunkowych (copy_blocks i copy_listed_blocks) oraz
narzdzie do odzyskiwania inodw z systemu plikw ext2 (e2fsfind).

%prep
%setup -q -n %{name}

%build
sed 's/cc/$(CC) $(CFLAGS) $(LDFLAGS)/'< Makefile >GNUmakefile
%{__make} CFLAGS="%{rpmcflags}" LDFLAGS="%{rpmldflags}" E2FSROOT=$RPM_BUILD_ROOT

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_sbindir},%{_mandir}/man8}

install copy_blocks copy_listed_blocks e2fsfind $RPM_BUILD_ROOT%{_sbindir}
install *.8 $RPM_BUILD_ROOT%{_mandir}/man8

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_sbindir}/*
%{_mandir}/*/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: disc-recovery-utils.spec,v $
Revision 1.10  2004/08/30 23:17:25  undefine
- release 2

Revision 1.9  2003/05/26 16:24:53  malekith
- massive attack: adding Source-md5

Revision 1.8  2003/05/25 05:46:50  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.7  2002/10/10 13:33:18  marcus
- use new %%doc

Revision 1.6  2002/04/25 16:12:16  arturs
fixed a small typo

Revision 1.5  2002/02/22 23:28:48  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.4  2002/01/18 02:12:43  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.3  2001/11/21 15:04:44  qboosh
- pl translations

Revision 1.2  2001/04/19 04:29:59  kloczek
- many corrections.

Revision 1.1  2001/04/17 23:19:22  saq
- initial spec. STB
